Bug 616239 - Need option to completely destroy cluster
Summary: Need option to completely destroy cluster
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 21:30 UTC by Chris Feist
Modified: 2016-04-26 14:50 UTC (History)
5 users (show)

Fixed In Version: luci-0.23.0-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 13:56:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0655 normal SHIPPED_LIVE luci bug fix update 2011-05-19 09:47:45 UTC
Red Hat Bugzilla 876142 None None None Never

Description Chris Feist 2010-07-19 21:30:59 UTC
Deleting a cluster from the luci interface only removes it from luci, it doesn't actually delete the cluster.conf and shutdown the clustering on the nodes.  We need a destroy option to allow users to start fresh.

Comment 11 Brian Brock 2011-03-28 20:08:40 UTC
flagging needinfo, still need a fix

Comment 19 Brian Brock 2011-04-13 20:49:54 UTC
behavior in comment 16 - 18 is the desired behavior.

verified in luci-0.23.0-13

Comment 20 errata-xmlrpc 2011-05-19 13:56:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0655.html


Note You need to log in before you can comment on or make changes to this bug.